*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-famit:"Open Sans",sans-serif;

}

/*Style for Jumbotron*/
#landing-jumbo {
	/*height- occupy 75% of the screen*/
	height: 75vh;
	/*assign the flex container*/
	display: flex;
	/*verticall center the elements inside the jumbotron*/
	align-item:center;
	/*add background color as well as text color*/
	background-color:#494846;
	color: #FFF;
}
/*Stytle all the heading elements with font to be silla slab*/
h1, h2, h3, h4, h5, h6{
	font-family: "Zilla Slab",serif;
}

/*profile image*/
#profile-image {
	background-image: url("http://via.placeholder.com/150");
	/*Stretch the bg*/
	background-size:cover;
	/*Prevent image from repeating*/
	background-repeat: no-repeat;
	/*Center the background*/
	background-position:center;
	/*Set height to 50vh*/
	height:50vh;
}
/*Skills*/
.tech-stack{
	height:100px;
	margin-top: 15px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}

#html{
	background-image:url("http://via.placeholder.com/150");
}

#css{
	background-image:url("http://via.placeholder.com/150");
}
#js {
	background-image:url("http://via.placeholder.com/150");
}
#gitlab{
	background-image:url("http://via.placeholder.com/150");
}

#google{
	background-image:url("http://via.placeholder.com/150");
}

#work-button {
	margin: 20px;
}

/*More styling for the main section and body*/
body {
	background-color:#eeee;
}

#main-section {
	background-color: #fff;
	padding: 70px 50px;
	border-radius: 30px;
}

footer {
	display:flex;
	justify-content:flex-end; /*Brings the elements inside the footer to the right*/
	margin-top: 20px;
	padding:5px;
}